*{
	outline: 0;
}

.input-wrap{
    margin-bottom: 1.25rem;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
}
.input-auth{
	width: 56%;
    font-size: 2rem;
    padding-right: 2.8125rem;
    border: none;
    height: 2.875rem;
    border-radius: 1.4375rem;
    color: #000;
    padding: 2rem 1.5625rem;
    margin: 0 auto;
}
.btn-auth {
	color: #fff!important;
	width: 32%;
    display: block;
    margin: 10px auto;
    padding: 9px 15px;
}
.btn-auth:hover {
    color: #ffffff;
    -webkit-box-shadow: 1.7px 10.9px 24px 0 rgba(12, 127, 167, 0.24)!important;
    box-shadow: 1.7px 10.9px 24px 0 rgba(12, 127, 167, 0.24!important;
}